@font-face {
	font-family: 'Conv_DINPro-Bold_13934';
	src: url('../fonts/DINPro-Bold_13934.eot');
	src: local('☺'), url('../fonts/DINPro-Bold_13934.woff') format('woff'), url('../fonts/DINPro-Bold_13934.ttf') format('truetype'), url('../fonts/DINPro-Bold_13934.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Medium_13936';
	src: url('../fonts/DINPro-Medium_13936.eot');
	src: local('☺'), url('../fonts/DINPro-Medium_13936.woff') format('woff'), url('../fonts/DINPro-Medium_13936.ttf') format('truetype'), url('../fonts/DINPro-Medium_13936.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Light_13935';
	src: url('../fonts/DINPro-Light_13935.eot');
	src: local('☺'), url('../fonts/DINPro-Light_13935.woff') format('woff'), url('../fonts/DINPro-Light_13935.ttf') format('truetype'), url('../fonts/DINPro-Light_13935.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}







body{font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;}
.error{color: red; }
.emailBox{border-radius: 0}
.row{margin:0;}
.list-inline{margin:0;}
.rightIcon{float:right;font-size:16px; padding: 5px; margin-top: -2px;}
.webship{margin-right: 20px;}
.quoteDiv{border: solid 1px white; margin-right: 10px;}
.quoteDiv:hover{border-color: #6eb43f; color: #6eb43f; background-color: white; }
.quoteDiv:hover a{color: #6eb43f; }

.dropdown:hover .dropdown-menu{display: block;}
.navbar-container{padding:0;}
.navbar{height:70px;background-color:#efefef; margin:0; border-top: solid 5px #6eb43f;     padding: 7px 0;}
.navbar-toggle{background-color:white;}
.icon-bar{background-color:black;}
.navbar-nav{height:65px;}
.navbar-nav li{height:70px;}
.navbar-nav li a{text-align: left;padding:25px 10px 25px 10px;font-size:1.5em;color:#004990;}

.navbar-brand{height:65px;color:white;padding:6px 0 0 35px;}

.navbar-nav a{color:black;height:70px;text-align:center;}
.dropdown-menu{left:auto;}
.navbar-nav li a:hover{color:#41bceb;background-color: #41bceb;}

.header-dark{background-color:#2e3537;height: 45px;color:white;}
.first-header{padding:0; height:45px;}
.social-buttons li{padding:0px;}
.social-buttons {padding-left:20px; padding-right:20px}

.fa-map-marker{margin-left:40px; margin-right: 5px;}
.fa-envelope-o{margin-left:40px; margin-right: 5px;}
.fa-phone{margin-left:40px; margin-right: 5px;}
.fa-truck{margin-left: 5px;}
a .navbar-brand{padding: 20px; margin-right:-5;}
.firstheader-content{height:45px;}
.quote-button{float:right}
.navbar-collapse{height:250px; background-color:#efefef;}
.navbar-toggle{margin:15px;}
.navbar-header .navbar-toggle .icon-bar{background-color:#41bceb; }
.navbar-header .navbar-toggle{border-color:#41bceb;margin-top: 21px; margin-right: 10px;}
#myNavbar ul li ul li{height:40px;}
#myNavbar ul li ul li a{padding:10px;}
.conCarousel{position:relative; padding:0px;}
.fill{display:block; margin:0 auto;}
.navbar-collapse ul li ul {padding:0}
.navbar-collapse ul li ul li a{height:40px;}
.carousel-img{width:100%} 
.carousel-caption{margin-bottom:10vh;}
.carousel-caption h2{font-size:3.2vw;font-family:'Conv_DINPro-Medium_13936', 'Open Sans Condensed', 'Open Sans', sans-serif;}
.carousel-caption h4{font-size:2.0vw;font-family:'Conv_DINPro-Light_13935', 'Open Sans Condensed', 'Open Sans', sans-serif; padding: 0 10px 0 10px 0;}
.navbar-collapse{text-align:center;}
.navbar-nav{float:none; margin: 0 auto; display: table; table-layout: fixed;}
.btn-info{background-color:#6eb43f}
.header-button{background-color:transparent;font-size:1.1em;text-align:center;}


.navbar-nav li a{position: relative; text-decoration: none;	font-family: 'Conv_DINPro-Bold_13934', 'Open Sans Condensed', 'Open Sans', sans-serif; font-size: 1.2em; }
.navbar-nav li a:hover{color:#6eb43f;background-color: #efefef;}
.navbar-nav li a:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: 20px;
	left: 0;
	background-color: #6eb43f;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.navbar-nav li ul a:before{
	background-color: white;
  
}
.navbar-nav li ul li a:before{
	height: 2px;
	bottom: 2px;
	background-color: white;
  
}
.navbar-nav li a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	color:white;
}
.dropdown-menu li a:hover{background-color:#6eb43f; color:white;}
.footerSection ul{padding-left: 0;}



/*.navbar-nav li a:hover{background-color:#6eb43f;color:white;}*/


.socialButtons{
	padding-right:0;
    display: block;
    width: 29px;
    height: 29px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 29px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    text-align:center;
}

.twitterButton:hover{background-color: #28aadc;}
.FBButton:hover{background-color: #337ab7;}
.YTButton:hover{background-color: #e62117;}
.LIButton:hover{background-color: #0077B5;}



ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #6eb43f;
    text-align:center;
}


.mainHeaders{text-align:center; padding: 40px 120px 0 120px;}
.imageWrap .img-responsive {border-top-style: solid; border-top-width:3px; border-top-color:#6eb43f;}
.img-responsive{width:100%;max-width:100%;}
.imageWrap{position:relative;height: 100%;}
.mainFeatureContent{
	position:absolute; 
	left:50%;	top:50%;
	height: 50%;
	width: 50%;
	margin: -15% 0 0 -25%;
	color:white;
}
.mainFeatureContent .btn:hover{color: white; 	background:rgba(0,0,0,0.8);}


.mainFeatureContent h2{font-family: 'Conv_DINPro-Medium_13936','Open Sans Condensed', 'Open Sans', sans-serif; font-weight:bold; font-size:1.4vw; width: 100%; height: 60%;margin:0; text-align: center;}

.mainFeatureContent .btn-lg{padding: 0px;}

.mainFeatureContent .btn{
	text-align:center;
	width: 100%;
	color: black;
	height: 40%;
	color:white;
	background:rgba(0,0,0,0.5);
	border-style:solid;
	border-width:2px; 
	border-color:#d3d7cf;
	font-weight: 900;
	font-family: 'Conv_DINPro-Light_13935', 'Open Sans Condensed', 'Open Sans', sans-serif; 
	font-size:1.3vw;
	padding-top: 8px;
}


.mainFeature{padding-bottom: 30px;}
.mainFeatureText{
	height: 228px; 
	border-style:solid; 
	border-width: 1px; 
	border-color: white;
	border-top-color:white;
	text-align:left;
	box-shadow: 0 3px 5px #888888;
}
.mainFeatureText h4{padding: 20px;font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif; font-size:1vw; line-height: 1.3;}

.footer{padding-right: 0px; padding-left: 0px;}
.partnerSection{background-color:#e6e6e6;color:black; text-align: center;margin:0}
.partnerSection h3{color:#585858; font-family: 'Conv_DINPro-Light_13935', 'Open Sans Condensed', 'Open Sans', sans-serif; font-size: 20px; font-weight: normal;}
.partnersImg{padding:40px;}

.linkFooter{background-color: #2b3034; color: #585858;}
.footerSection{border-right-style:solid; border-right-width:1px; border-right-color: #e6e6e6; margin-top:50px; height: 250px; margin-bottom: 20px;}
.list-inline{padding-top:8px; padding-left: 5px; padding-right: 5px; font-size: 15px;}
.list-inline li{padding-left:0; padding-right: 0;}
.list-inline li a{color:white; text-decoration: none;}
.rightIcon a:hover{color: #6eb43f;}

.firstHeader-contact a:hover{color: #6eb43f}

.list-inline .rightIcon{padding-left:8px; padding-right:8px;}

.lowerFeature{text-align:center; padding:0px 20px 0px 20px; border-right-style:solid; border-right-width:1px; border-right-color: #c0c0c0; margin-bottom: 40px; margin-top:40px;}
.lowerFeature h3{padding-top: 0; margin-top:0px;color: #004990; font-weight: bold; font-size: 20px;font-family:'Conv_DINPro-Medium_13936',  'Open Sans Condensed', 'Open Sans', sans-serif;}
.lowerFeature p{text-align:left; font-size: 16px;}
.lowerFeature .btn{background-color:transparent;color: #004A91; border-color: #004A91;font-weight: bold;}
.lowerFeature .btn:hover{background-color: #004A91; color: white;}
.feedback{height: auto;padding-left:0; padding-right:0;}
.feedback .carousel {height: auto;}
.feedback .carousel-caption{margin-bottom: 0px; height: 90%;padding-top: 30px;}

.feedback .carousel .carousel-inner{height: auto;}
.feedback .carousel .carousel-inner .item {height:auto;}
.feedback .carousel-caption{color: #004990; font-size: 22px;}

.linkFooter{padding-left: 20px;}
.footerSection{font-size: 15px;}
.footerSection h4{font-size: 18px; font-weight: bold; color: white;}
.footerSection a{text-decoration: none; color: silver;}
.footerSection p a{text-decoration: none; color: white;}

.footerSection a:hover{color: white;}
.footerSection li a{list-style-type: none; padding-top: 5px;color: #a5a7a8;}
.footerSection li{list-style-type: none; padding-top: 5px;}
.footerSection p{color: white;}
.footerSection i{margin-left:0}

.navbar-nav li a:hover{display:block;}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.last-lowerFeature{border-style: none;}
.last-footerSection{border-style: none;}
.smGoogleMap{width: 100%;}

.mainContent{padding: 50px 0px;min-height: 283px;}
.navbar-collapse ul .hiddenMdLg{display:none;}

.imgStarTrack{margin-top:18px;}

.world-country{padding-left:0px; font-family: 'Conv_DINPro-Bold_13934','Open Sans', sans-serif;}
.globalAustralia li a{font-family: 'Conv_DINPro-Bold_13934', 'Open Sans', sans-serif; color:#004990}
.globalAustralia li a:hover{color:#6eb43f !important;}

.globalAustralia li {padding-right: 30px;}

.countryImg{padding:7px 10px 10px 0px;}

.contactBar{background-color: #6eb43f; color: white;}
.contactBar h4{font-family: 'Conv_DINPro-Medium_13936'; font-weight:500; color:#fff; font-size:18px;}
.contactBar p{font-family: 'Conv_DINPro-Light_13935'; font-weight:300; font-size: 13px;}



.envelope-newsletter{padding-top: 13px; padding-right: 0;}
.title-newsletter{text-align: right; margin-top: 13px; margin-bottom: 13px;}
.title-newsletter p{margin-bottom: 0px;}
.title-newsletter h4{margin-top: 0px; margin-bottom: 0px;}
.content-newsletter{margin-top: 13px; font-size: 15px;border-left: 2px solid white;}

.newsLetterForm{height: 65px;}
.newsletterEmail{text-align: right; padding-top: 15px; padding-right: 0;}
.newsletterSubmit{text-align: left; padding-top: 15px;}
.emailBox{height: 35px; width:70%; border: 0;color: black;}
.newsSubmitBtn{background-color: white; color:#6eb43f; height: 35px; border:0; width: 70%; font-family: 'Conv_DINPro-Medium_13936',Helvetica,sans-serif;}
.newsSubmitBtn:hover{color: #004990;}

.navbar {
    position:relative;
    top:0;
    width:100%;
    z-index:100;
}


.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
}

.flip-container:hover .flipper, .flip-container.hover .flipper {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.flip-container, .front, .back {
	width: 165px;
	height: 65px;
}

.flipper {
	-webkit-transition: 0.7s;
	-webkit-transform-style: preserve-3d;
	-moz-transition: 0.7s;
	-moz-transform-style: preserve-3d;
	-o-transition: 0.7s;
	-o-transform-style: preserve-3d;
	transition: 0.7s;
	transform-style: preserve-3d;
	position: relative;
	backface-visibility: hidden;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: hidden;	
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
 	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.front {
	z-index: 2;
	backface-visibility: hidden;
}

.back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
 	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.back-title {
	color: #004990;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	text-shadow: 0.1em 0.1em 0.05em #acd7e5;
	font-size: 1.4em;
	font-family: 'Conv_DINPro-Bold_13934', 'Open Sans', sans-serif;
	width: 165px;
	height: 65px;
}

.back-title p{margin-top: 22px; font-size: 22px;}

.lowerFeatureContent{height: 200px;}
.btn-group .dropdown-menu{min-width: 140px;}
.btn-group .dropdown-menu li a{padding: 3px 10px;border-bottom: solid #babdb6 1px;}
.lowerFeature .open>.dropdown-toggle.btn-info {background-color: #004A91; border-color: #fba4a4}

.fa-angle-right{margin-left: 20px;}
.fa-caret-down {margin-left: 20px;}.quoteArrow{margin-left: 37px;}
.managerLogin{margin-bottom: 30px;}

.fontHeadlines{	color: #333;font-family: 'Conv_DINPro-Medium_13936', 'Open Sans', sans-serif;}
.greenFontHeader{	font-family: 'Conv_DINPro-Bold_13934', 'Open Sans', sans-serif; color: #6eb43f}
.greenFontHeadline{	font-family: 'Conv_DINPro-Medium_13936', 'Open Sans', sans-serif; color: #6eb43f}

.testimonialContent{margin-bottom: 0;}
.testimonialAuthor{padding-bottom: 30px;}
.shipItImage{width: 60%; margin-bottom: 40px; margin-left: 20%;}

.thankDiv{position: relative; width: 100%}
.thankTest{position: absolute; width: 60%; top: 10%; left: 20%; color: white; font-family: 'Conv_DINPro-Bold_13934', 'Open Sans', sans-serif;}
.thankTest h1{font-size: 98px;}
.thankTest h4{font-size: 36px;font-family: 'Conv_DINPro-Med_13936', 'Open Sans', sans-serif;}

.footerAuthor{color: white;margin-bottom: 20px;}

/* wordpress */
.page-id-410 h2 {font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;
    font-size: 30px; color: #000;}
.footerSection .col-md-5 a {color:#fff;}
.post-204 th:first-child {padding:50px 0;}
.post-204 th {padding:0;font-size: 13px;}
.post-204 tr td {text-align:center;    font-family: 'Open Sans', sans-serif;
    font-weight: 600;}
.post-204 tr td:nth-child(3), .post-204 tr td:nth-child(4), .post-204 tr td:nth-child(7), .post-204 tr td:nth-child(8) {color: #C4506B;}

.post-204 tr td:nth-child(1), .post-204 tr td:nth-child(5) {text-align:left;}
.post-204 tr td:nth-child(2), .post-204 tr td:nth-child(6) {background-color: #FDF1CB;}
.post-204 tr { border-bottom: 1px solid #D3C587 !important; background-color: #fdfbe638 !important;}
#webshipguide_page_id h1 { font-size: 40px;     color: #004990;  font-family: 'Conv_DINPro-Bold_13934', 'Open Sans Condensed', 'Open Sans', sans-serif;}
#webshipguide_page_id p, #webshipguide_page_id ul li {font-family: 'Conv_DINPro-Med_13936', 'Open Sans', sans-serif;font-size: 20px !important; color:#000; line-height: 1.1;}
#webshipguide_page_id ul {    margin-left: 40px;}
#webshipguide_page_id h2 { font-size: 35px;     color: #004990;  font-family: 'Conv_DINPro-Bold_13934', 'Open Sans Condensed', 'Open Sans', sans-serif;}
#webshipguide_page_id span {color: #004990;}
.list-inline.bannerSocial li {
    width: auto;
    height: auto;
    
}
.list-inline.bannerSocial li a {
    color: white;
    text-decoration: none;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 42px;
}

.last-lowerFeature .dropdown-menu>li>a {    padding: 3px 5px;}
.last-lowerFeature .dropdown-menu {left:83px; min-width: 141px;}
.last-lowerFeature .btn-info.btn-md.dropdown-toggle{    font-size: 14px !important;
    font-weight: 600 !important;
    font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;
    color: #004A91 !important; padding: 7px 12px !important;
  }
.last-lowerFeature .btn-info.btn-md.dropdown-toggle:hover {color:#fff !important;}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: none;
    width: 100%;
}
.navbar-nav li a {font-size: 20px;}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover {background:none;border: none; box-shadow: none;}
.mainFeatureText {box-shadow: none;}
.mainFeatureText.first .vc_column-inner, .mainFeatureText.last .vc_column-inner, .mainFeatureText.mid .vc_column-inner { border-style: solid; min-height:220px;
    border-width: 1px;
    border-color: white;
    border-top-color: white;
    text-align: left;box-shadow: 0 3px 5px #888888;}
.mainFeature { padding-bottom: 0px !important;}
.mainFeatureText {padding-top: 0px !important;}
.container {margin-right: auto;    margin-left: auto;}
p {
    margin: 0 0 10px;
}
.carousel-caption h4 {padding: 0 10px 0 10px;}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 10px 32px;}
.mainFeatureContent h2 { color:#fff; }
.carousel-caption h4 { color:#004990;}
.carousel-caption {
    right: 15%;
    left: 15%;}
	
.lowerFeature .vc_btn3-container {
    display: block;
    margin-bottom: 21.74px;
    max-width: 60%;margin: 0 auto;}
.lowerFeature .vc_btn3.vc_btn3-size-md {font-size: 14px;        font-weight: 600; font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif; color:#004A91; padding: 0px 10px 3px;}
.lowerFeature .vc_btn3.vc_btn3-size-md:hover {color:#fff;}

button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-white {
    text-align: center;
    width: 100%;    border-radius: 7px;
    color: black;
    height: 40%;
    color: white;
    background: rgba(0,0,0,0.5);
    border-style: solid;
    border-width: 2px;
    border-color: #d3d7cf;
    font-weight: 900;
    font-family: 'Conv_DINPro-Light_13935', 'Open Sans Condensed', 'Open Sans', sans-serif;
    font-size: 1.3vw;
    padding: 8px 17px;}
    
button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-white:hover {background: rgba(0,0,0,0.8);}
.page-id-4 .lowerFeature .btn {border-color: #004A91;border:1px solid !important;}
.mainFeatureText h4 {font-family: 'Open Sans', sans-serif; font-weight:300;}

.widget-column.footer-widget-1, .widget-column.footer-widget-2 {
    width: 41.66666667%;     float: left;}
.widget-column.footer-widget-3 {width: 16.66666667%; float: left;}
.footerSection a {box-shadow: none !important;}
.footerSection a:hover {color:#fff !important;}
.footerSection {padding:0 15px;}
.container-fluid.navbar-container {
    padding: 0 15px;}

header.entry-header {
    display: none;}
.wrap {
	max-width: 1170px; }
.fontHeadlines {   font-size: 24px;}
.mainContent.container p {    font-size: 14px;}
.fontHeadlines.testimonialAuthor {    font-size: 14px;}
.mainContent { margin-top: 0px !important;}
.mainContent.container ul li {font-size:14px;}
.mainContent.container a {
    color: #337ab7;
    text-decoration: none;box-shadow: none; }
.mainContent.container h3.symple-accordion-trigger {    font-size: 24px;}
.mainContent.container .symple-clearfix {   font-size: 14px;}
.mainContent.container .fontHeadlines h1 {    font-size: 36px;}
.mainContent.container .fontHeadlines h3 {    font-size: 24px;}
.mainContent.container .fontHeadlines h4 { font-weight:400;    font-size: 18px;}
.mainContent.container .greenFontHeader h1 {   font-size: 36px;}
.mainContent.container .greenFontHeadline h3 {  font-size: 24px; color: #6eb43f;}
.mainContent.container .greenFontHeadline h4 { font-weight:500;    font-size: 18px; color: #6eb43f;}
.mainContent.container .greenFontHeadline h6 { font-size: 14px; color: #6eb43f;}
.mainContent.container .fontHeadlines h2 {    font-size: 30px; color: #333;}

.bannerText {width: 70% !important;}
.page-id-166 .contactSection h4 {font-size: 18px;  font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;font-weight: 300;}
.contactBanner h2 {    font-size: 30px;}
.page-id-166 .list-inline li a {    box-shadow: none;}
.page-id-166 .list-inline li a:hover { color: #fff;box-shadow: none !important; }
.mainFeatureText h4 {font-family: 'Open Sans', sans-serif;  font-size: 14px; font-weight: 500;}
.contactSection p {  font-size: 14px; font-weight: 300;}
.form-group {    font-size: 14px;}
.messageButton {
	background-color: #6eb43f  !important; }


.btn {
	color: #333 !important;
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important; background-image: none !important; border: 1px solid transparent !important; border-radius: 4px !important;}
.btn:hover {
	color: #fff !important;}
.registrationForm .fontHeadlines { font-weight: 500; }
.page-id-122 .container.mainContent h2 { font-size: 30px; color: #333;}

.page-id-19 ._label {padding: 0;    font-size: 14px;}
.registrationForm .col-sm-7.termandcond {font-size: 14px;}
.registrationForm .submitButton { margin-top: 15px;}
.submitButton .btn { width: 130px !important;}
.submitButton .btn:hover {background-color: #6eb43f;}
.post-198 textarea.wpcf7-form-control.wpcf7-textarea.form-control { height: 75px;}
.urgentDangerRow {margin-bottom: 50px !important;}
.packageInfo {margin-top: 50px;}
.senderRow {margin-top: 50px; }
.submitRow {margin: 50px 0px 50px 0px; }
._label {padding: 10px 0px 10px 15px; font-size: 20px;}
.post-198 .col-sm-6.leftPaddingZero { padding-left: 0px;}
.post-198 .submitQuoteButton { background-color: #6eb43f !important; color: white !important;     padding: 10px 16px !important; font-size: 18px !important; line-height: 1.3333333 !important;border-radius: 6px !important;}
.post-198 .submitQuoteButton:hover { color: #000;}
.post-198 span.wpcf7-list-item-label { color: #fff;}
.post-204 .mainContent.transitTimeTable h2 {font-size: 30px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#000; }
.post-204 .mainContent.transitTimeTable strong {font-size: 14px;font-family: 'Open Sans', sans-serif; font-weight:600;}
.post-204 tr { border-bottom: none;}
.post-204 tr td { font-size: 14px;}
.post-204 table {width: 95%;}
section#text-5 {padding-bottom: 0px;}
section#text-5.widget_text ul {margin: 0;}
section#text-5.widget_text ul li a {box-shadow: none;}
section#text-5.widget_text ul li a:hover {color:#6eb43f;}
section#text-5.widget_text ul li {padding-top: 0px;}
section#text-5.widget_text ul li.quoteDiv {border:solid 1px white !important;}
.mainHeaders {padding:0px}
a.dropdown-toggle {display: block !important;}
.navbar {height: 85px; }
.contactBar #wpcf7-f219-p4-o1 input#subscriberEmail { width: 65%; float: left;}
.contactBar #wpcf7-f219-p4-o1 input.wpcf7-form-control.wpcf7-submit.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-white {background-color: #fff;margin-left: 30px;}
.widget_wysija_cont.shortcode_wysija input.wysija-input{ width: 65%;  float: left;}
input.wysija-submit.wysija-submit-field { font-size: 14px; margin-top: 0px;
    padding: 8px 32px; margin-left: 30px; margin-right: 0px;float: left; background: #fff; color: #6eb43f;}
input.wysija-submit.wysija-submit-field:hover {
    color: #004990;
}
div#n2-ss-2 .n2-ss-layer .n2-font-1009-hover {font-size: 3.2vw;
    font-family: 'Conv_DINPro-Medium_13936', 'Open Sans Condensed', 'Open Sans', sans-serif;line-height: 1.1;}
div#n2-ss-2 .n2-ss-layer .n2-font-4faddd7f252e37ffbbc1285cf1b6201c-hover {font-size: 2.0vw;
    font-family: 'Conv_DINPro-Light_13935', 'Open Sans Condensed', 'Open Sans', sans-serif;     line-height: 1.1;}
section#desktop-display-none { display: none;}
.page-id-166 .contactMap .wpb_wrapper {height:300px;}
.lowerFeature .vc_btn3-container.btn.btn-info.btn-md.vc_btn3-center:hover a {
    color: #fff;}

section#text-5.widget_text ul li a.socialButtons:hover {color:#fff;}
.registrationForm .middleSection .contactForm input#postData {
    background-color: #6eb43f !important;
    color: white !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
    border-radius: 6px !important;
    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform: uppercase;
}
@media only screen and (max-width:1450px) {
   .mainFeatureContent .btn{font-size:1.1vw;padding-top: 8px;}
   .carousel-caption{margin-bottom:75px;}
   
}
	

@media only screen and (max-width:1352px) {
   .carousel-caption{margin-bottom:0vh;}
   .carousel-caption h2{font-size:3.2vw; font-weight: bold;}
   .carousel-caption h4{font-size:2.5vw; padding: 0 10px 0 10px 0;}
   .mainFeatureContent .btn{font-size:1.1vw;padding-top: 5px}
   .mainFeatureText h4{padding: 20px; font-size:15px;}
   .mainFeatureText{height: 250px;}
   .feedback .carousel-caption{color: #004990; font-size: 17px;padding-top:20px;}
   .mainFeatureContent h2{font-weight:bold; font-size:1.2vw; width: 100%; height: 60%;margin:0;}
   	.navbar-nav li a{font-size: 1.5em;}
   
}
@media only screen and (max-width:1200px) {
	.second-lowerFeature{border-style: none;}
	.imgStarTrack .partnersImg{padding-top:35px;}
	.mainFeatureText{height: 360px;}
	.navbar-nav li a{font-size: 1.5em;}
	.lowerFeatureContent{height: 120px;}
	
}
@media only screen and (max-width : 1024px) {
.mainFeatureText {
    height: 195px;
}
.mainHeaders .ms {margin-top:0px !important;}
.mainHeaders .mainfeaturetopfirst-class .mainFeature {margin-top: 30px !important;}
.mainHeaders .ms .mainFeature {margin-top: 40px !important;}
    section#mobile-display-none { display: none;}
    section#desktop-display-none { display: block;}
.contactBar .wpb_column.vc_column_container.vc_col-sm-6 { width: 100%;}
.contactBar .title-newsletter.wpb_column.vc_column_container.vc_col-sm-3 { width: 40%;}
.contactBar .content-newsletter.wpb_column.vc_column_container.vc_col-sm-7 { width: 40%;}
.contactBar .widget_wysija_cont.shortcode_wysija input.wysija-input {
    width: 56%;
    float: left;
    margin-bottom: 20px;}
.contactBar input.wysija-submit.wysija-submit-field {
    width: 30%;}
.vc_custom_1522324863738 {
    padding-top: 250px !important;
    padding-bottom: 140px !important; }
.vc_custom_1522993516605 {
    padding-top: 250px !important;
    padding-bottom: 140px !important; }
.vc_custom_1522993462822 {
    padding-top: 250px !important;
    padding-bottom: 140px !important; }
.mainFeatureContent {top: 55%;}
.mainFeature  button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-white {font-size:20px;}
.mainFeature.wpb_column.vc_column_container.vc_col-sm-12.vc_col-has-fill {
    margin-top: 70px;}
.lowerFeature { width: 100%;}
.partnerSection .wpb_column.vc_column_container.vc_col-sm-3 {width:50%;}
.widget-column.footer-widget-1, .widget-column.footer-widget-2 {
    width: 100%;
    float: left;}
    .widget-column.footer-widget-3 {
    width: 100%;
    float: left;}
    div#n2-ss-2 .n2-ss-layer-content[data-verticalalign="center"] {
    justify-content: center;
    padding-left: 100px !important;
    padding-right: 100px !important;
}
}

@media only screen and (max-width:991px) {
	.navbar-collapse  {
		padding-right: 0px; }
	.navbar-nav li a {     padding: 25px 6px 25px 6px;
    font-size: 16px !important;
}
	.mainContent {padding-left: 15px;
    padding-right: 15px;}
	#myNavbar .navbar-nav {    float: right;}
	.wrap {
    padding-left: 0;
    padding-right: 0;}
   .mainFeatureContent h2{ font-weight:bold; font-size:4.5vw;}
   .mainHeaders{text-align:center; padding: 20px 20px 0 20px;}
   .mainFeatureText h4{padding: 5px; font-size:3.2vw;}
   .imageWrap{position:relative;}
   .mainFeatureText{height:160px}
   .mainFeatureContent .btn{font-size:3.7vw;padding-top:19px;}
   .mainFeatureText{height: 195px;}
   .navbar-nav li a{font-size: 12px !important;}
   .mainFeatureText h4{padding: 40px;font-family:'DINPro-Light', 'Open Sans', sans-serif; font-size:2vw;}
   .feedback .carousel img{height:400px;}
   .feedback .carousel-caption{font-size: 20px;padding-top:30px;}
   .feedback .carousel-caption h4{font-size: 25px;font-family:  'Conv_DINPro-Medium_13936';}
   .lowerFeature{border-style: none;}
   .footerSection{border-style: none;}
   .linkFooter{padding-left: 0px;}
   .imgStarTrack{margin-top:30px;}
   .brandLogo {width: 120px;}
   	.emailBox{width:100%;}
   	.newsSubmitBtn{width: 100%;}
   	.lowerFeatureContent{height: 80px;}
   	.thankTest h1{font-size: 75px;}
	.thankTest h4{font-size: 28px;}
   	
}

@media only screen and (max-width:810px) {
	.navbar-nav li a{font-size: 15px;}
	#homeText{visibility: hidden; }
}

@media only screen and (max-width:767px) {
	
.post-204 table, .post-204 thead, .post-204 tbody, .post-204 th, .post-204 td, .post-204 tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.post-204 .table_first_sec thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.post-204 .table_first_sec tr { border: 1px solid #ccc; }
		
		.post-204 .table_first_sec td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		
		.post-204 .table_first_sec td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
		.post-204 .table_first_sec td:nth-of-type(1):before { content: "COUNTRY"; }
		.post-204 .table_first_sec td:nth-of-type(2):before { content: "ZONE"; }
		.post-204 .table_first_sec td:nth-of-type(3):before { content: "EXPRESS"; }
		.post-204 .table_first_sec td:nth-of-type(4):before { content: "IMPORTEXPRESS"; }
		.post-204 .table_first_sec td:nth-of-type(5):before { content: "Country"; }
		.post-204 .table_first_sec td:nth-of-type(6):before { content: "ZONE"; }
		.post-204 .table_first_sec td:nth-of-type(7):before { content: "EXPRESS"; }
		.post-204 .table_first_sec td:nth-of-type(8):before { content: "IMPORTEXPRESS"; }
		
	
	.post-204 .table_first_sec tbody tr:nth-of-type(1) { display:none; } 
	
	
	.post-204 .table_second_table thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.post-204 .table_second_table tr { border: 1px solid #ccc; }
		
		.post-204 .table_second_table td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		
		.post-204 .table_second_table td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
		.post-204 .table_second_table td:nth-of-type(1):before { content: "Adelaide"; }
		.post-204 .table_second_table td:nth-of-type(2):before { content: "Melbourne"; }
		.post-204 .table_second_table td:nth-of-type(3):before { content: "Sydney"; }
		.post-204 .table_second_table td:nth-of-type(4):before { content: "Brisbane"; }
		.post-204 .table_second_table td:nth-of-type(5):before { content: "Perth"; }
		
   
	#webshipguide_page_id h2 {font-size: 25px;}
#webshipguide_page_id h1 {font-size: 28px; }
.vc_custom_1522324863738 {
    padding-top: 100px !important;
    padding-bottom: 50px !important; }
.vc_custom_1522993516605 {
    padding-top: 100px !important;
    padding-bottom: 50px !important; }
.vc_custom_1522993462822 {
    padding-top: 100px !important;
    padding-bottom: 50px !important; } 
.mainFeature.wpb_column.vc_column_container.vc_col-sm-12.vc_col-has-fill {
    margin-top: 0px !important;
}

    iframe.smGoogleMap {
    height: 250px;
}
.widget-column.footer-widget-3 {
    width: 100%;
    float: left;
}
.mainContent { padding-left: 15px; }
.vc_custom_1522668378734 {
    padding-right: 20px !important;
    padding-left: 20px !important;}
#text-3.widget {
    padding-bottom: 3em;
    padding-bottom: 0px;
}

.bannerText { width: 90% !important;}
    .container-fluid.navbar-container {padding:0;}
.front {margin-left:15px;}
div#n2-ss-2 .n2-ss-layer .n2-font-4faddd7f252e37ffbbc1285cf1b6201c-hover {display:none !important;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon {left:0%;margin-left: 0;}
.contactBar .wpb_column.vc_column_container.vc_col-sm-2 {
    width: 0;
    float: left;}
    
.contactBar .title-newsletter.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;     margin-top: 17px;
    float: left;}
    
.contactBar .content-newsletter.wpb_column.vc_column_container.vc_col-sm-7 {
    width: 50%;
    float: left;}
.contactBar input.wysija-submit.wysija-submit-field { width: 40%;
    float: left; margin-left: 20px;}
.contactBar .widget_wysija_cont.shortcode_wysija input.wysija-input { width: 50%; float: left;margin-bottom: 15px;}
.page-id-4 .mainFeature button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-white {font-size:14px;}
.partnerSection .container {
    padding-right: 0px;
    padding-left: 0px;}
.partnerSection .container .vc_column-inner { padding-left: 0px;
    padding-right: 0px; }
.partnerSection .container .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 { width: 50%; float: left;}
.widget-column.footer-widget-1, .widget-column.footer-widget-2 {
    width: 100%;
    float: left;}
.footer-widget-1 #text-2 {padding-bottom: 0px;}
.widget_text ul {margin-bottom:0px;}
    
    section#desktop-display-none { display: block;}
    section#mobile-display-none { display: none;}
	.container-fluid .navbar-header{margin:0;}
	.navbar-header{padding:0; margin: 0;}
	.container-fluid {padding:0;padding:0;}
	.container-fluid .navbar-collapse {margin-left:0px;}
   .navbar-collapse{position:relative; width: 100%; height:281px !important; background-color:#efefef;}
   .navbar-collapse{z-index:1; margin-left:20px; padding: 0;}
   .navbar-collapse ul{   height: auto;width: 100%;text-align:center;}
   .navbar-collapse ul:active{   height: auto;width: 100%;text-align:center;background-color: white;}
   .navbar-collapse ul li{   height: 40px;text-align:center;}
   .navbar-collapse ul li a{   height: 40px;padding: 10px 0 10px 0; text-align:center;}
   .carousel-caption{padding-bottom:0; padding-top:0; margin-bottom:10px;}
   .carousel-caption h2{font-size:3.7vw; font-weight: bold;}
   .mainFeatureContent .btn{font-size:3.5vw;padding-top:18px;}
   .navbar-nav li{font-size: 2.3vw;}
   .mainFeatureText{height: 276px;}
   .mainFeatureText h4{padding: 30px; font-size:3vw;}
   .partnersImg{padding:20px;}
   .feedback .carousel img{height:350px;}
   .feedback .carousel-caption{font-size: 17px;padding-top:50px;}
   .feedback .carousel-caption h4{font-size: 18px;padding-top:5px;}
  	.linkFooter{padding-left: 0px;}
  	.footerSection p{color: white;}
  	.navbar-collapse ul li ul:hover li{ z-index: 99;display:block; background-color: white;}
  	.navbar-collapse ul li ul{background-color: white; z-index: 10;}
	.navbar-collapse ul .hiddenSm {display:none;}
	.navbar-collapse ul .hiddenMdLg{display:block;}
	.imgStarTrack .partnersImg{padding-top:10px;}
	.brandLogo {width: 183px;}
	.navbar-nav li a:before{bottom: 10px;}
	.lowerFeatureContent{height: 120px;}
	.shipItImage{width: 80%; margin-bottom: 40px; margin-left: 10%;}
	.thankTest h1{font-size: 60px;}
	.thankTest h4{font-size: 22px;}
}

@media only screen and (max-width:600px) {
	.mainFeatureContent .btn{font-size:3.8vw; padding-top:10px;}
	.thankTest h1{font-size: 48px;}
	.thankTest h4{font-size: 18px;}
}
	

@media only screen and (max-width:480px) {
	.mainFeatureContent .btn{font-size:3.8vw; padding-top:8px;}
	.lowerFeatureContent{height: 180px;}
	.shipItImage{width: 100%; margin-bottom: 40px; margin-left: 0%;}
	.thankTest h1{font-size: 40px;}
	.thankTest h4{font-size: 15px;}
}
	

@media only screen and (max-width:414px) {
   .carousel-caption {font-weight: bold;}
   .carousel-caption h2{padding-bottom:0; padding-top:0; margin-bottom:5px; font-size:4.5vw; font-weight: bold;}
   .carousel-caption h4{font-size:2.5vw; padding: 0 10px 0 10px 0;}
   .mainFeatureText{height: 130px;}
   .mainFeatureContent .btn{font-size:3.9vw; padding-top:6px;}
   .mainFeatureText{height: 200px;}
   .mainFeatureText h4{padding: 16px; font-size:4vw;}
   .feedback .carousel img{height:480px;}
   .feedback .carousel-caption{font-size: 16px;padding-top:10px; font-weight: 300;}
   .feedback .carousel-caption h4{font-size: 20px;padding-top:5px;}
   .linkFooter{padding-left: 0px;}
   .rightIcon{font-size: 16px;padding-top: 4px;}
   	.imgStarTrack .partnersImg{padding-top:2px;}
	.mainFeatureText{height: 250px;}
	.thankTest h1{font-size: 30px;}
	.thankTest h4{font-size: 12px;}
}
@media only screen and (max-width:320px) {
	.mainFeatureContent .btn{font-size:3.5vw; padding-top:5px;}
	.lowerFeatureContent{height: 220px;}
	.thankTest h1{font-size: 20px; margin-top: 10px}
	.thankTest h4{font-size: 10px;}
}
	
